$font-folder: '/assets/fonts/';

@mixin font-face($font-family, $url, $font-weight: 400, $font-style: normal) {
  @font-face {
    font-family: $font-family;
    src: url($url) format('truetype');
    font-weight: $font-weight;
    font-style: $font-style;
  }
}

@include font-face('SourceSansPro', '#{$font-folder}/SourceSansPro-SemiBold.ttf', 600);
@include font-face('SourceSansPro', '#{$font-folder}/SourceSansPro-Regular.ttf', 400);
@include font-face('TitilliumWeb', '#{$font-folder}/TitilliumWeb-Regular.ttf', 400);
@include font-face('Codystar', '#{$font-folder}/Codystar-Regular.ttf', 400);
